


.AlginLeft {
text-align: left;
}
.AlignCenter {
text-align: center;
}
.AlignRight {
text-align: right;
}
.BlueBox {
     border: 1px solid #7C9ACD;
     -moz-border-radius: 5px; /* FF1+ */
     -webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
     border-radius: 5px; /* Opera 10.5, Saf5, Chrome, FF4 */
     border-top-right-radius: 5px; /* IE9 */
     border-bottom-right-radius: 5px; /* IE9 */
     border-bottom-left-radius: 5px; /* IE9 */
     border-top-left-radius: 5px; /* IE9 */
     margin-bottom: 20px;
}
